Subject: Ticket Assigned - escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 06:40:55 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation ed calderon                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ed calderon Bot:  Hi Ed Calderon ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6276409407 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0505413836            10:30 AM, 11th Mar                   Juhi                   Hi, Thank y
 ou for contacting us. My name is Juhi, I will be happy to assist you.           10:33 AM, 11th Mar                     ed calderon                    I want to know the status of my order           10:34 AM, 11th Mar                     ed calderon                    628027113           10:34 AM, 11th Mar                   Juhi                   Thank you for sharing the details. Please allow me a moment to check this for you.           10:34 AM, 11th Mar                   Juhi                   We would like to inform you that your order has reached the distribution centre           10:36 AM, 11th Mar                   Juhi                   Our team will contact you soon to deliver the order to you.           10:36 AM, 11th Mar                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           10:38 AM, 11th Mar                     ed calderon                    Ok please follow up because its almost a week now           10:38 AM, 1
 1th Mar                   Juhi                   Kindly allow us 24 hours to forward this to our team and we will get back to you via email.  Once our courier team will revert us back we will update you.           10:39 AM, 11th Mar                     ed calderon                    Ok thanks           10:40 AM, 11th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:40 AM, 11th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2227446